.modal-open {
  overflow: hidden;
  background: black;
}

#Contact_Modal {
  .modal-dialog {
    max-width: 100%;
    width: 900px;
    margin: 0 auto;
    border-radius: 0;

    .modal-content {
      position: relative;
      display: flex;
      flex-direction: column;
      width: 100%;
      pointer-events: auto;
      background-color: #fff;
      background-clip: padding-box;
      border: 1px solid rgba(0, 0, 0, 0.2);
      border-radius: 0;
      outline: 0;
      padding: 50px;
    }
  }
}

#mainModal {
  z-index: 2000;
  #project_client {
    font-size: 15px;
    text-align: center;
    border-bottom: 1px solid #3b3b3b;
    padding: 10px;
}
  img#project_client_logo {
    width: 100px;
    background: white;
    margin: 0 auto;
    position: relative;
    display: inherit;
  }

  .modal-dialog {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 17px;
    width: 100%;
    height: 100%;
    margin: 0px auto;
    max-width: 100%;
    padding: 20px;
    background: #ffffff80;
    border-radius: 0;

    .modal-content {
      position: relative;
      width: 100%;
      height: 100%;
      pointer-events: auto;
      border: 0px solid rgba(0, 0, 0, 0.2);
      border-radius: 0;
      background: #000c;
      padding-bottom: 40px;

      .modal-body {
        width: 100%;
        padding: 10px 0;
        height: 100%;
        border-radius: 0;
        border: 0;
        position: relative;

        .embed-responsive {
          position: relative;
          display: block;
          padding: 0;
          overflow: hidden;
          max-height: 100%;
          height: 100%;
          right: auto;
          float: right;

          iframe {
            position: absolute;
            top: 0;
            bottom: 0;
            left: auto;
            width: 100%;
            max-height: 100%;
            border: 0;
            min-height: 100%;
            float: left;
          }
        }

        .modal_info {
          padding: 20px;
          height: 100%;

          #content_description {
            font-weight: 100;
            color: white;
            bottom: 20vh;
            padding: 40px;
          }
        }
      }

      .modal-header {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        padding: 1rem;
        border-bottom: 0px solid #e9ecef;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        z-index: 20000;
        background: #4AA467;
        top: 20px;
        left: 0;
        padding-top: 40px;

        // position: absolute;
        h3 {
          font-size: 2rem;
          //   color: #63a467;
          font-weight: 100;
          padding: 0 20px;
        }

        h4 {
          font-size: 16px;
          display: none;
        }

        h3,
        h4 {
          width: auto;
          float: left;
        }
      }

      .modal-footer {
        position: absolute;
        bottom: 0;
        width: 100%;
        padding: 0;
        border: none;
        left: 0;

        .social_share {
          display: none;
        }

        .generall_info {}

        .btn {
          align-self: end;
          bottom: 0;
          right: 0; //  margin: 30px;
          padding: 0.475rem 2.6rem;
          background-color: #0B0E13;
          border-color: black;
          display: none;
        }
      }
    }

    .close_symb {
      position: fixed;
      float: right;
      top: 40px;
      color: black;
      font-size: 35px;
      font-weight: 100;
      z-index: 22222;
      right: 40px;
    }
  }
}

.modal-footer> :not(:last-child) {
  margin-right: auto;
}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(.68, -0.55, .27, 1.55);
  -moz-transition: -moz-transform 0.3s cubic-bezier(.68, -0.55, .27, 1.55);
  -o-transition: -o-transform 0.3s cubic-bezier(.68, -0.55, .27, 1.55);
  transition: all 0.3s cubic-bezier(.68, -0.55, .27, 1.55);
}

.modal-effect .modal-content {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-effect .modal-content h3,
.modal-effect .modal-content {
  background: transparent;
}

.show.modal-effect .modal-content {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
